Page MenuHomePhabricator

Fix CSS violations
Closed, ResolvedPublic

Description

  • at-rule-empty-line-before
  • block-closing-brace-space-after
  • block-closing-brace-space-before
  • block-opening-brace-newline-after
  • block-opening-brace-newline-before
  • block-opening-brace-space-after
  • block-opening-brace-space-before
  • color-hex-case
  • color-named
  • declaration-block-semicolon-newline-after
  • declaration-block-single-line-max-declarations
  • declaration-block-trailing-semicolon
  • declaration-colon-space-after
  • declaration-no-important
  • declaration-property-value-blacklist
  • function-parentheses-space-inside
  • indentation
  • length-zero-no-unit
  • media-feature-parentheses-space-inside
  • no-descending-specificity
  • rule-empty-line-before
  • selector-attribute-brackets-space-inside
  • selector-attribute-quotes
  • selector-list-comma-newline-after
  • selector-max-id
  • selector-pseudo-class-parentheses-space-inside
  • selector-type-no-unknown
  • string-quotes

See output of grunt lint for details about location of those errors.

Related Objects

StatusAssignedTask
Resolvedtakidelfin
ResolvedUrbanecm

Event Timeline

Urbanecm created this task.Dec 4 2018, 10:07 PM
Urbanecm updated the task description. (Show Details)
Urbanecm updated the task description. (Show Details)Dec 5 2018, 9:08 PM
Urbanecm moved this task from Backlog to GCI on the User-Urbanecm board.
Stibba updated the task description. (Show Details)Dec 6 2018, 11:59 AM

Change 478005 had a related patch set uploaded (by Stibba; owner: Stibba):
[wikimedia-cz/tracker@master] Fix 3 CSS violations

https://gerrit.wikimedia.org/r/478005

Change 478005 merged by jenkins-bot:
[wikimedia-cz/tracker@master] Fix 3 CSS violations

https://gerrit.wikimedia.org/r/478005

takidelfin updated the task description. (Show Details)
takidelfin added a subscriber: Bjornskjald.

Change 478483 had a related patch set uploaded (by Takidelfin; owner: Takidelfin):
[wikimedia-cz/tracker@master] Stylelint: Fix stylelint violations

https://gerrit.wikimedia.org/r/478483

Change 478483 merged by jenkins-bot:
[wikimedia-cz/tracker@master] Stylelint: Fix stylelint violations

https://gerrit.wikimedia.org/r/478483

Urbanecm closed this task as Resolved.Dec 9 2018, 4:56 PM